table#main {
	margin: 0 auto;
	width: 973px;
}

#principal {
    width:75%;
    background-image:url('images/cadre/area_left.gif');
    background-repeat: repeat-y;
    background-color : #FFFFFF;
}
#principal2 {
    background-image:url('images/cadre/area_right.gif');
    background-repeat: repeat-y;
    background-position: right;
}

#haut {
    height:25px;
    background-image:url('images/cadre/area_top.gif');

}

#haut img {
    vertical-align:top; /* for ie5*/
}

    #coingh {
width:28px;
height:25px;
background-image:url('images/cadre/area_top_left.gif');
float: left;

    }
    #coindh {
width:22px;
height:25px;
background-image:url('images/cadre/area_top_right.gif');
float: right;

    }
#contenu {
    padding: 0 32px 0 25px;

}

#contenu p {
    margin: 0px;

}
#bas {
    height:25px;
    background-image:url('images/cadre/area_bottom.gif');
}
    #coingb {
width:22px;
height:25px;
background-image:url('images/cadre/area_bottom_left.gif');
float: left;
    }
    #coindb {
width:28px;
height:25px;
background-image:url('images/cadre/area_bottom_right.gif');
float:right;
    }

.titrebloc
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    line-height: normal;
    font-weight: bolder;
    color: #888da8;
}
.annee, .annee a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: #C3343E;
}
.liste-annee {
    list-style-type:none;
    position: relative;
    left:-30px;
    width: 210px;
}
.titre-piece, .titre-piece a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bolder;
    color: #2A2A2A;

}
.central {
    padding: 0 10px 0 10px;
}

a {
	color: #c3343e;
}
/* Ajout Matthieu 30/09/2014 */ 
.lien_video { padding: 20px 0 0 34px; background: url(images/video.png) no-repeat 0 16px; height:30px;}


.liste-annee- {
	list-style-type:none;
}
.archives {
	-webkit-columns: 100px 2; -moz-columns: 100px 2; columns: 100px 2;
}
.archives ul {
	margin:0;
	padding:0 0 0 10px;
}

.titre-piece- a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2A2A2A;
	text-decoration:none;
}
.titre-piece- a:hover {
	text-decoration:underline;
}
.liste-annee- {
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
         page-break-inside: avoid; /* Firefox */
              break-inside: avoid; /* IE 10+ */
            break-inside: avoid-column; /* W3C */

}